@charset "UTF-8";
/*---------------------------
 reset
---------------------------*/
html, body {
	padding: 0;
	margin: 0;
	border:0;
	text-decoration:none;
	font-weight:normal;
	font-style: normal;
}
div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	padding: 0;
	margin: 0;
	border:0;
	text-decoration:inherit;
	font-weight:inherit;
	font-style:inherit;
}

/* ul | ol */
ul, ol {
	list-style: none;
}
li{
	list-style:none;
}

/* dl */
dl,dt,dd{
	margin:0;
	padding:0;
	-webkit-margin-start:0;
	-webkit-margin-before:0;
	-webkit-margin-after:0;
}

/* table */
table {
	border-collapse: separate;
	border-spacing: 0;
	empty-cells: show;
}
/* input */
input[type="text"],
input[type="password"],
button,
textarea,
select {
    outline: none;
}

/* img */
img{
	max-width:100%;
	height: auto;
	vertical-align: top;
	border: 0;
}

/* code | kbd | pre | samp */
code,
kbd,
pre,
samp {
	font-family: monospace, serif;
	font-size: 1em;
}
pre {
	white-space: pre-wrap;
}
q {
	quotes: "\201C" "\201D" "\2018" "\2019";
}
iframe{
	vertical-align:bottom;
	border:0;
}

/* audio | canvas | video */
audio,
canvas,
video {
	display: inline-block;
}
[hidden],
template {
	display: none;
}
audio:not([controls]) {
	display: none;
	height: 0;
}

/* svg */
svg:not(:root) {
	overflow: hidden;
}

/* fieldset */
fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em;
}

/* legend */
legend {
	border: 0;
}

/* html */
html{
	position:relative;
	min-height:100%;
}

/* body */
body {
	width: 100%;
	height:100%;
	font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","メイリオ", Meiryo, osaka, sans-serif;
	font-size: 3.4vw;
	line-height: 1.5;
	color: #1c1c1c;
	text-align:left;
	-webkit-text-size-adjust: 100%;
}

/* p */
p {
	margin: 0 auto 1em;
}
/* a */
a {
	color:#1c1c1c;
	text-decoration:none;
	background: transparent;
	cursor: pointer;
	outline:none;
}
a,
a:visited,
a:focus {color: #1c1c1c;}
@media only screen and (min-width:768px){
	a:hover {
		color: #1c1c1c;
	}
}
a.imgBtn {
	font-size:0;
	line-height: 1;
}
@media only screen and (min-width:768px){
	a.imgBtn:hover {
		opacity: 0.7;
	}
}

/* small */
small{
	font-size:10px;
	font-family: "メイリオ", Meiryo;
}

/* clearfix
------------------------------------------------*/
div.clear {
	clear: both;
	height: 0px;
	width: 0px;
	font-size: 0px;
	line-height: 0px;
}
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

/* only
------------------------------------------------*/
@media print, screen and (min-width:768px){
	.sp_only {
		display: none !important;
	}
}
@media only screen and (max-width:768px){
	.pc_only {
		display: none !important;
	}
}

/* ----------- wrapper ----------- */
#wrapper {
	margin: 50px auto 0;
    position: relative;
	overflow: hidden;
}

@media only screen and (min-width:768px){
	/* body */
	body {
        min-width: 1000px;
        font-size: 16px;
	}

	/* ----------- wrapper ----------- */
	#wrapper {
		margin: 80px auto 0;
        min-width: 1000px;
	}
}


/*----------------
  header
----------------*/
header {
	height: 50px;
    background: #fff;
	border-bottom: solid 1px #d2d2d2;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
    position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 10;
}
header .inner {
	margin: 0 auto;
	position: relative;
}
header .logo {
    margin: 8px 0 0;
    width: auto;
	font-size: 0;
    position: absolute;
    top: 0;
    left: 15px;
	z-index: 11;
}
header .logo a {
	display: block;
}
header .logo a img {
	height: 34px;
}
#gNavMenu {
    margin-top: 9px;
	padding-top: 30px;
    width: 30px;
	display: block;
    position: fixed;
    top: 0;
    right: 15px;
    z-index: 11;
}
#gNavMenu span {
	padding-top: 4px;
	width: 100%;
	background: #000;
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	-webkit-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
#gNavMenu span:nth-child(1) {
	margin-top: -2px;
	top: 50%;
}
#gNavMenu span:nth-child(2) {
	margin-top: 2px;
	top: 0;
}
#gNavMenu span:nth-child(3) {
	margin-bottom: 2px;
	bottom: 0;
}
#gNavMenu.open span:nth-child(1) {
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
	opacity: 0;
}
#gNavMenu.open span:nth-child(2) {
	margin-top: 42%;
	-webkit-transform: rotate(135deg);
	-ms-transform: rotate(135deg);
	-o-transform: rotate(135deg);
	transform: rotate(135deg);
}
#gNavMenu.open span:nth-child(3) {
	margin-bottom: 42%;
	-webkit-transform: rotate(-135deg);
	-ms-transform: rotate(-135deg);
	-o-transform: rotate(-135deg);
	transform: rotate(-135deg);
}
header #gnavAcd {
    display: none;
}
header nav {
    margin: 0 0 0 auto;
    padding: 100px 0 0;
    position: relative;
    z-index: 10;
}
header .navList {
    margin: 0 auto;
    width: auto;
}
header .navList>li {
    margin: 0 auto 30px;
	text-align: center;
}
header .navList>li a {
	padding: 5px;
	color: #151515;
	font-size: 26px;
}
#gnav-overlay {
    width: 100%;
    background: rgba(255, 255, 255, 1);
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
}

/*----------------
  footer
----------------*/
footer {
    padding: 12% 0 5%;
    text-align: center;
    background: #fff;
    position: relative;
}
footer .shopBlock {
	margin: 0 auto 12%;
}
footer .shopBlock .txt {
	margin: 0 auto 4%;
	color: #ee401b;
	font-size: 4.5vw;
	font-weight: bold;
}

/*変更箇所！*/
footer .shopBlock .bnrList {
	flex-wrap: wrap;
	display: flex;
	margin-left: 20px;
	margin-right: 20px;
}

footer .shopBlock .bnrList li {
	width: 100%;
}

footer .shopBlock .bnrList li + li {
	margin-top: 16px;
}

footer .shopBlock .bnrList a {
	display: block;
	border: 1px solid #ee401b;
	border-radius: 50vw;
	width: 100%;
	color: #ee401b;
	padding: 8px 44px 8px 16px;
	box-sizing: border-box;
	font-weight: bold;
	position: relative;
	font-size: 4.5vw;
}

footer .shopBlock .bnrList a:before {
	position: absolute;
	content: '';
	max-width: 24px;
	max-height: 16px;
	width: 6vw;
	height: 4vw;
	top: 50%;
	right: 4%;
	transform: translateY(-50%);
	background: url(../img/arrow.svg) no-repeat;
	background-size: contain;
}
/*/変更箇所！*/
footer .snsBlock {
	margin: 0 auto 18%;
}
footer .snsBlock .txt {
	margin: 0 auto 4%;
	color: #ee401b;
	font-size: 5vw;
	font-weight: bold;
	line-height: 1.8;
}
footer .snsBlock .txt em {
	font-weight: normal;
}
footer .snsBlock .snsList {
	margin: 0 auto 6%;
	font-size: 0;
	text-align: center;
}
footer .snsBlock .snsList>li {
	margin: 0 4%;
	width: 12%;
	display: inline-block;
	vertical-align: top;
}
footer .snsBlock .img {
	margin: 0 auto;
	font-size: 0;
}
footer .snsBlock .img img {
	margin: 0 2%;
	width: 42%;
}
footer .officialBlock {
	margin: 0 auto;
	font-size: 0;
}
footer .officialBlock .linkList {
    margin: 0 auto 5%;
	font-size: 0;
    text-align: center;
	border-top: solid 2px #ffc26d;
	border-bottom: solid 2px #ffc26d;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
}
footer .officialBlock .linkList li {
	width: 50%;
	height: 4em;
    font-size: 3.8vw;
	line-height: 1.2;
	border: solid 1px #e9e0d4;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: center;
	-ms-align-items: center;
	align-items: center;
}
footer .officialBlock .linkList li:nth-child(odd) {
	border-left: none;
}
footer .officialBlock .linkList li:nth-child(even) {
	border-right: none;
}
footer .officialBlock .linkList li:nth-child(1),
footer .officialBlock .linkList li:nth-child(2) {
	border-top: none;
}
footer .officialBlock .linkList li:nth-last-child(1),
footer .officialBlock .linkList li:nth-last-child(2) {
	border-bottom: none;
}
footer .officialBlock .copyright {
	margin: 0 auto;
	font-size: 2.8vw;
	line-height: 1;
    text-align: center;
}

/*----------------
  #modalArea
----------------*/
#modalArea {
    display: none;
    margin: 0 auto;
    width: 100%;
    max-width: 820px;
    position: fixed;
    top: 50%;
    left: 0;
    right: 0;
    z-index: 10;
}
#modalArea .close {
    margin-top: 0;
    width: 40px;
    font-size: 0;
    position: absolute;
    top: -50px;
    right: 2%;
    z-index: 2;
}
.modalBlock {
    display: none;
    position: relative;
    z-index: 1;
}
#mo-overlay {
    width: 100%;
    background: rgba(255,233,190,0.9);
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
#movieModal {
    margin-top: -35%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}
#movieModal .ytBlock {
    padding-top: 56.25%;
    width: 100%;
    position: relative;
}
#movieModal .ytBlock iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
}
#reportModal {
    margin: -37vh auto 0;
    width: 90%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}
#reportModal .reportBlock {
	margin: 0 auto;
	padding: 4% 6%;
	max-height: 75vh;
	background: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#reportModal .reportBlock h2 {
	margin: 0 auto 3%;
	font-size: 4vw;
	font-weight: bold;
}
#reportModal .reportBlock .img {
	margin: 6% auto;
	font-size: 0;
}
#reportModal .reportBlock .txt {
	margin: 6% auto;
}
#reportModal .reportBlock .intereview {
	font-weight: bold;
}
#reportModal .reportBlock .ytBlock {
	margin: 0 auto 6%;
    padding-top: 56.25%;
    width: 100%;
    position: relative;
}
#reportModal .reportBlock .ytBlock iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
}
#mo_intereview_maz .img,
#mo_intereview_muro .img {
	width: 66%;
}


@media only screen and (min-width:768px){
    /*----------------
      header
    ----------------*/
    header {
		min-width: 1000px;
		height: 80px;
		border-bottom: none;
		-webkit-transition: all 0.5s;
		-o-transition: all 0.5s;
		transition: all 0.5s;
    }
	header .inner {
		width: auto;
	}
	header .logo {
		margin: 15px 0 0;
		left: 30px;
	}
    header .logo a:hover {
        opacity: 0.7;
    }
	header .logo a img {
		height: 50px;
	}
	#gNavMenu {
		display: none;
	}
	header #gnavAcd {
		display: block !important;
		position: absolute;
		top: 0;
		right: 30px;
	}
	header nav {
		margin: 0 auto;
		padding: 28px 0 0;
	}
	header nav::before {
		display: none;
	}
	header .navList {
		margin: 0 auto;
		line-height: 1.2;
		text-align: center;
	}
	header .navList>li {
		margin: 0 auto;
		display: inline-block;
		vertical-align: top;
	}
	header .navList>li a {
		padding: 0 15px;
		font-size: 18px;
	}
	header .navList>li a:hover {
		color: #ee401b;
	}
	header .navList>li a.active {
		color: #ee401b;
	}
	header .navList>li a .icon {
		margin: 0 0 3px 5px;
		padding-top: 12px;
		width: 12px;
		font-size: 0;
		display: inline-block;
		vertical-align: middle;
		background: url("../img/icon_blank_pc.png") no-repeat center left;
		-webkit-background-size: 12px;
		background-size: 12px;
	}
	header .navList>li a .icon img {
		height: 0;
		opacity: 0;
	}
	header .shareBlock {
		margin: 16px 30px; 
		width: auto;
		font-size: 0;
		position: absolute;
		top: 0;
		right: 0;
	}
	header .shareBlock .txt {
		margin: 0 20px 4px 0;
		width: auto;
		color: #103d66;
		font-size: 16px;
		display: inline-block;
		vertical-align: middle;
	}
	header .shareBlock .shareList {
		width: auto;
		font-size: 0;
		display: inline-block;
		vertical-align: middle;
	}
	header .shareBlock .shareList>li {
		margin: 0 10px;
		width: 30px;
		display: inline-block;
		vertical-align: top;
	}
	header .shareBlock .shareList>li a:hover {
        opacity: 0.7;
	}
	#gnav-overlay {
		display: none;
	}

    /*----------------
      footer
    ----------------*/
    footer {
        padding: 50px 0 0;
    }
	footer .shopBlock {
		margin: 0 auto 50px;
	}
	/*変更箇所！*/
	footer .shopBlock .txt {
		margin: 0 auto 20px;
		font-size: 18px;
	}

	
	footer .shopBlock .bnrList {
		margin: 0 auto;
		max-width: 700px;
		width: 100%;
		display: flex;
		justify-content: space-between;
	}
	
	footer .shopBlock .bnrList li {
		width: calc(50% - 8px);
	}
	
	footer .shopBlock .bnrList li + li {
		margin-top: 0px;
	}
	

	/*/変更箇所！*/

	footer .shopBlock .bnrList a {
		font-size: 18px;
	}

	footer .shopBlock .bnrList a::before {
		right: 5%;
	}

	footer .shopBlock .bnrList a:visited {
		color: #ee401b;
	}

	footer .shopBlock .bnrList>li a:hover {
		opacity: 0.7;
	}

	footer .snsBlock {
		margin: 0 auto 60px;
		position: relative;
	}
	footer .snsBlock .txt {
		margin: 0 auto 10px;
		font-size: 20px;
	}
	footer .snsBlock .snsList {
		margin: 0 auto;
	}
	footer .snsBlock .snsList>li {
		margin: 0 15px;
		width: 45px;
	}
	footer .snsBlock .snsList>li a:hover {
		opacity: 0.7;
	}
	footer .snsBlock .img {
		margin: 0 auto;
		width: auto;
		position: absolute;
		top: 20px;
		left: 0;
		right: 0;
	}
	footer .snsBlock .img img {
		margin: 0;
		width: 260px;
	}
	footer .snsBlock .img img:first-child {
		margin-right: 300px;
	}
	footer .officialBlock {
		padding: 10px 0;
		border-top: solid 2px #ffc26d;
	}
	footer .officialBlock .inner {
		margin: 0 auto;
		width: 950px;
		text-align: right;
		position: relative;
	}
	footer .officialBlock .linkList {
		margin: 0 0 0 auto;
		width: auto;
		border: none;
		display: inline-block;
		vertical-align: top;
	}
	footer .officialBlock .linkList li {
		margin-left: 15px;
		width: auto;
		height: auto;
		font-size: 11px;
		border: none;
		display: inline-block;
		vertical-align: top;
	}
	footer .officialBlock .linkList li a:hover {
		text-decoration: underline;
	}
	footer .officialBlock .linkList li a::before {
		content: "";
		margin-right: 4px;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 3px 0 3px 6px;
		border-color: transparent transparent transparent #ff0040;
		display: inline-block;
		vertical-align: middle;
	}
	footer .officialBlock .copyright {
		font-size: 11px;
		position: absolute;
		top: 0;
		left: 0;
	}
	footer .officialBlock .copyright a:hover {
		opacity: 0.7;
	}

	/*----------------
	  #modalArea
	----------------*/
    #movieModal {
        margin-top: -30%;
    }
	#modalArea .close {
		width: 60px;
		top: -70px;
		right: 0;
	}
	#modalArea .close a:hover {
		opacity: 0.7;
	}
	#reportModal {
		width: 95%;
	}
	#reportModal .reportBlock {
		padding: 20px 70px;
	}
	#reportModal .reportBlock h2 {
		margin: 0 auto 20px;
		font-size: 22px;
	}
	#reportModal .reportBlock .img {
		margin: 40px auto;
		font-size: 0;
	}
	#reportModal .reportBlock .txt {
		margin: 40px auto;
	}
	#reportModal .reportBlock .ytBlock {
		margin: 0 auto 40px;
	}
	#mo_intereview_maz .img,
	#mo_intereview_muro .img {
		width: 390px;
	}
}